Ce forum est en partie financé par l’affichage de publicités. Merci de désactiver votre bloqueur de publicités pour nous permettre de continuer à fournir ce service.

erreur postscript

Discussion dans 'Accessoires Mac' créé par pot, 10 Juin 2003.

Modérateurs: Locke
  1. pot

    pot Membre confirmé

    Inscrit:
    28 Octobre 2001
    Messages:
    217
    J'aime reçus:
    2
    soit un G3 233, 350 Mo ram et une Personal Laser NT.
    Depuis le passage de OS 8.5 à 8.6 il y a le message "erreur postscript", des que l'on imprime depuis XPress ou Acrobat.
    Une soluce ?

    pcreve@wanadoo.fr
     
  2. ToMacLaumax

    ToMacLaumax Membre d’élite
    Club MacG

    Inscrit:
    21 Septembre 2001
    Messages:
    1 822
    J'aime reçus:
    59
    <blockquote><font class="small">Post&eacute; &agrave; l'origine par pot:</font><hr /> soit un G3 233, 350 Mo ram et une Personal Laser NT.
    Depuis le passage de OS 8.5 à 8.6 il y a le message "erreur postscript", des que l'on imprime depuis XPress ou Acrobat.
    Une soluce ?

    pcreve@wanadoo.fr


    [/QUOTE]

    ouaip soit tu rapasse en 8.5 ou tu test la version 9.x.x [​IMG]
     
  3. imaout

    imaout Membre confirmé

    Inscrit:
    19 Janvier 2003
    Messages:
    274
    J'aime reçus:
    2
    Bonsoir,

    Tu as peut-être (sans doute) un conflit de polices. As-tu testé en changeant les polices de tes documents pour voir ?
    Moi cela m'est arrivé avec la Times New Roman après une installation de logiciel (Illustrator il me semble) qui avait dû mettre sa propre police alors que le système l'avait déjà. Je n'en voyais qu'une mais impossible d'imprimer avec elle.
     
Modérateurs: Locke
Chargement...